# Home Assistant Dashboard Resources (installed via HACS)

# Apex Charts Card
- url: /hacsfiles/apexcharts-card/apexcharts-card.js
  type: module

# Auto Entities
- url: /hacsfiles/lovelace-auto-entities/auto-entities.js
  type: module

# Bar Card
- url: /hacsfiles/bar-card/bar-card.js
  type: module

# Button Card
- url: /hacsfiles/button-card/button-card.js
  type: module

# Frigate Card
- url: /hacsfiles/frigate-hass-card/frigate-hass-card.js
  type: module

# Hourly Weather Card
- url: /hacsfiles/lovelace-hourly-weather/hourly-weather.js
  type: module

# Layout Card
- url: /hacsfiles/lovelace-layout-card/layout-card.js
  type: module

# Light Entity Card
- url: /hacsfiles/light-entity-card/light-entity-card.js
  type: module

# Mini Graph Card
- url: /hacsfiles/mini-graph-card/mini-graph-card-bundle.js
  type: module

# Mini Media Player
- url: /hacsfiles/mini-media-player/mini-media-player-bundle.js
  type: module

# Mushroom Card
- url: /hacsfiles/lovelace-mushroom/mushroom.js
  type: module

# My Cards
- url: /hacsfiles/my-cards/my-cards.js
  type: module

# Simple Weather Card 
- url: /hacsfiles/simple-weather-card/simple-weather-card-bundle.js
  type: module

# State Switch
- url: /hacsfiles/lovelace-state-switch/state-switch.js
  type: module

# Wall Panel
- url: /hacsfiles/lovelace-wallpanel/wallpanel.js
  type: module

# Valetudo Map Card
- url: /hacsfiles/lovelace-valetudo-map-card/valetudo-map-card.js
  type: module

# Vertical Stack in Card
- url: /hacsfiles/vertical-stack-in-card/vertical-stack-in-card.js
  type: module
